Manifest-Version: 1.0
MicroEdition-Profile: MIDP-1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Version: 2.0.30
MIDlet-Vendor: Copyright (c) 2004 Arthur Aseev
MIDlet-Description: Application type: Book
MIDlet-Name: задачки
MIDlet-Icon: /Images/Reader.png
MIDlet-1: задачки, /Images/Reader.png, E.ML
